@charset "UTF-8";
.main img {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  object-fit: contain;
}
.main {
  max-width: 1440px;
  margin: 0 auto;
}
  
/* ヘッダー */
.header {
  background-color: white;
  height: 65px;
  padding: 12px 10px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  box-shadow: 0px 8px 8px -6px rgba(0, 0, 0, 0.3);
}
.logo {
  width: 115px;
  text-align: left;
}
.top-cv_wrapper {
  display: none;
}
@media (min-width: 768px) {
  .header {
    height: 100px;
    padding: 20px 30px 20px 100px;
  }
  .logo {
    width: 172px;
  }
  .header_wrapper {
    display: flex;
    justify-content: space-between;
  }
  .top-cv_wrapper {
    display: flex;
  }
  .top-cv_wrapper img {
    height: 65px;
  }
  .top_cv1 {
    padding-right: 20px;
  }
}

/** メインメインメインメインメインメイン **/
.section-top {
  background-image: url(../img/top_sp.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
  padding-top: 115px;
}
.top-catch_pc, .catch-title_pc {
  display: none;
}
.catch-title_sp img {
  min-height: 90px;
  max-height: 130px;
  width: 90%;
  display: block;
  margin-right: auto;
}
.section-top_contain {
  position: relative;
  margin: 0 auto;
}
.top-catch_sp {
  min-width: 100vw;
  position: absolute;
  top: 0;
}
.top-catch_sp img {
  max-width: 500px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .section-top {
    background-image: url(../img/top_pc.jpg);
    background-position: top;
    height: 80vh;
    max-height: 845px;
    padding-top: 250px;
  }
  .top-catch_sp, .catch-title_sp {
    display: none;
  }
  .top-catch_pc, .catch-title_pc {
    display: block;
  }
  .catch-title_pc img {
    height: 150px;
    width: auto;         /* 幅を自動に戻す */
    display: block;      /* インラインの余白を除去 */
    margin-left: 5%;      /* 明示的に左寄せ */
    margin-right: auto;  /* 右側の余白を自動で処理 */
  }
  .top-catch_pc {
    position: absolute;
    top: 70px;
    z-index: 999;
    width: 70%;
    max-width: 800px;
  }
  .top-catch_pc img {
    min-width: 650px;
  }
}

/*セクション１*/
.section-1 {
  background-image: url(../img/bg_yellow1.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 35px;
}
.flag-wrapper {
  display: flex;
  justify-content: space-between;
  max-width: 500px;
  margin: 0 auto;
}
.flag-wrapper img {
  height: 82px;
}
.section-1 h2 {
  font-size: 2.5rem;
  margin-bottom: 30px;
}
.section-title_color {
  display: inline-block;
  color: #F1786E;
  background: linear-gradient(transparent 70%, #ff6 60%);
}
.section-title_color span {
  font-size: 2.0rem;
}
.point-pc_wrapper {
  display: none;
}
.point-sp_wrapper {
  padding: 0 25px;
}
.point-sp_wrapper p {
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .section-1 {
    padding: 70px;
    position: relative;
  }
  .section-1 h2 {
    font-size: 4.5rem;
    margin-bottom: 50px;
  }
  .section-title_color span {
    font-size: 3.5rem;
  }
  .flag-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    max-width: 830px;
  }
  .point-sp_wrapper {
    display: none;
  }
  .point-pc_wrapper {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 1300px;
    margin: 0 auto;
  }
  .point-pc_wrapper img {
    width: 305px;
  }

}

/**間取り**/
.example-plan {
  margin-bottom: 40px;
}
.section-example_title_box {
  background-color: #D5F3FE;
  padding: 35px 0px 0px 20px;
  position: relative;
  margin-bottom: 40px;
}
.example-title_box {
  margin-bottom: 20px;
}
.example-title_box img {
  width: 100px;
  margin-bottom: 15px;
}
.example-title_color {
  color: #F1786E;
}
.example-title {
  font-size: 2.0rem;
}
.price {
  width: 90%;
  margin: 0 auto 20px;
}
@media (min-width: 768px) {
  
}


/*-------------------------------------------
PC　画像切り替え
-------------------------------------------*/
ul {
  list-style: none;
}
.content {
  max-width: 1000px;
  padding: 0 20px;
  margin: 20px auto;
}
.mainvisual {
  padding: 10px;
}
.thumbnail {
  display: flex;
}
.thumbnail li {
}
/*-------------------------------------------
SP
-------------------------------------------*/
@media screen and (max-width: 768px) {
  .content {
    padding: 0 15px;
    margin: 10px auto;
  }
  .mainvisual {
    padding: 5px;
  }
  .thumbnail li {
    padding: 5px;
  }
}




/**標準装備**/
.section-equipment {
  padding: 0 20px;
  background-image: url(../img/bg_yellow2.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 50px;
}
.equipment-title_pc {
  display: none;
}
.equipment-title_sp {
  padding: 30px 0 20px 0;
}
.equipment-subtitle {
  margin: 0 auto;
  padding: 30px 0 20px 0;
  width: 70%;
  max-width: 420px;
}
@media (min-width: 768px) {
  
}

/**どうして低価格を実現？**/
.section-reason {
  background-color: #FFF9DC;
  padding-bottom: 50px;
}
.reason-title_box {
  background-color: #D5F3FE;
  margin-bottom: 40px;
}
.reason-title_wrapper {
  display: flex;
  position: relative;
}
.reason-title_illust6 {
  position: absolute;
  width: 13%;
  top: -20px;
}
.reason-title_sp {
  padding: 30px 40px;
  max-width: 450px;
  margin: 0 auto;
}
.reason-title_illust7 {
  position: absolute;
  width: 13%;
  right: 0;
  bottom: -30px;
}
.reason-contain {
  padding: 0 20px;
}
.reason1 {
  margin-bottom: 30px;
}
.reason2 {
  margin-bottom: 80px;
}
.reason-detail_box {
  position: relative;
}
.reason-detail_box img {
  height: 80px;
  position: absolute;
  left: 0;
  top: -74px;
}
.reason-detail_wrapper p {
  background-color: #014B9F;
  color: #fff;
  display: inline-block;
  font-size: 1.8rem;
  margin-bottom: 10px;
  padding: 7px 10px;
}

@media (min-width: 768px) {
 
}

/**オールインクルーシブな見積り**/
.price-title_box {
  background-color: #D5F3FE;
  position: relative;
  padding: 40px 30px 30px 30px;
}
.price-subtitle_wrapper {
  position: absolute;
  max-width: 450px;
  margin: 0 auto;
  top: -27px;
  right: 0;
  left: 0;
}
.compare-contain {
  background-image: url(../img/bg_compare.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  padding:30px 20px 10px;
  overflow: hidden;
}
.compare-title {
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  font-weight: 550;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 30px;
}
.compare-table_pc {
  display: none;
}
.compare-comments {
  margin-top: 30px;
}
.compare-comments p {
  padding-bottom: 20px;
  width: 85%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  
}

/**オンラインルームツアー**/
.section-roomtour {
  background-image: url(../img/bg_yellow1.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 30px;
}
.roomtour-title_box img {
  width: 80px;
}
.roomtour-title {
  font-size: 2.5rem;
  color: #014B9F;
}
.roomtour-title span {
  font-size: 2.0rem;
  background: linear-gradient(transparent 70%, #ff6 60%);
}
.matterport_pc {
  display: none;
}
.matterport_sp {
  padding: 0 30px;
}
@media (min-width: 768px) {
  
}


/**こんなお悩みありませんか**/
.section-concern {
  background-image: url(../img/bg-concern_sp.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px 20px 80px;
  position: relative;
  z-index: 2; /* 手前に出す */
}
.concern-title_box {
  display: inline-block;
  background-color: #fff;
  border-radius: 50px;
  border: solid 2px #002A5A;
  padding: 8px 18px;
}
.concern-title {
  font-size: 1.8rem;
  letter-spacing: 2px;
}
.concern-title span {
  color: #3680D5;
}
.concern-subtitle_box {
  position: relative;
  max-width: 450px;
  margin: 0 auto;
}
.concern-subtitle {
  display: inline-block;
  font-size: 2.5rem;
  color: #fff;
  text-shadow: #000 5px 0 20px;
  padding: 20px 0;
}
.concern-subtitle span {
  font-size: 3.0rem;
  color: #D5F3FE;
}
.illust_10 {
  position: absolute;
  bottom: 0;
  left: 10px;
  height: 80px;
}
.concern_sp {
  max-width: 450px;
  margin: 0 auto;
}
.concern_pc {
  display: none;
}

@media (min-width: 768px) {
  
}

/**3つの必要な打合せ**/
.section-elements {
  background-image: url(../img/bg_yellow2.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0 40px;
  margin-top: -120px; /* 上にかぶせる */
  position: relative;
  z-index: 1; /* 奥に回す */
}
.dots {
  width: 10px;
  margin: 0 auto;
}
.elements-title_wrapper {
  height: 70px;
  max-width: 500px;
  margin: 20px auto 0;
}
.section-elements_title {
  font-size: 2.0rem;
  letter-spacing: 1px;
}
.section-elements_title span {
  color: #F1786E;
  font-size: 2.5rem;
}
.elements-subtitle {
  display: inline-block;
  font-size: 1.4rem;
  width: 220px;
  padding: 30px 0 20px;
}
.elements-subtitle span {
  font-size: 1.8rem;
  color: #F1786E;
}
.three-elements_sp {
  padding: 0 20px;
}
.three-elements_pc {
  display: none;
}
.elements_discription {
  font-size: 1.8rem;
  padding: 30px 0;
}
.elements_discription span {
  font-size: 2.5rem;
  color: #F1786E;
  background: linear-gradient(transparent 70%, #ff6 60%);
}
.elements-lastimages {
  display: flex;
  justify-content: space-between;
  height: 80px;
  max-width: 450px;
  margin: -100px auto 40px;
  overflow: hidden;

}

@media (min-width: 768px) {
  
}

/**漫画**/
.tab-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
}

/* 上のタブボタン */
.tab-buttons {
  display: flex;
  justify-content: center;
}
.tab-buttons span {
  font-size: 1.6rem;
}
.tab-button {
  font-family: 'Noto Sans JP', sans-serif;
  padding: 10px 0;
  cursor: pointer;
  border-radius: 10px 10px 0 0;
  border: none;
  font-weight: 600;
}
.tab-button1 {
  width: 50vw;
  background: #939393;
  color: #fff;
}
.tab-button2 {
  width: 50vw;
  background: #FED650;
}

/* タブ（画像＋下ボタン） */
.tab {
  display: none;
  flex-direction: column;
  position: relative;
  padding: 10px 10px 0 10px;
}
.tab.active {
  display: flex;
}
/* 背景色（画像の背面） */
.tab-background {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: background-color 0.5s ease;
}
/* 画像 */
.tab-image {
  width: 90%;
  flex-grow: 1;
  object-fit: cover;
  position: relative;
  z-index: 2;
}
/* 下の遷移ボタン */
.switch-button {
  margin: 30px auto;
  padding: 12px 24px;
  font-size: 14px;
  font-weight: 600;
  border: 3px solid #FED650;
  border-radius: 50px;
  cursor: pointer;
  position: relative;
  z-index: 3;
}


/*流れ*/
.section-flow {
  background-image: url(../img/bg_note.jpg);
  background-position: bottom;
  background-repeat: repeat;
  background-size: 150%;
  padding: 40px 20px;
}
.flow-title_wrapper {
  background-image: url(../img/frame_house.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 40px 0;
}
.flow_subtitle {
  width: 150px;
  margin: 10px auto 0;
}
.flow-title {
  font-size: 2.0rem;
  color: #0097B2;
}
.flow-title span {
  font-size: 1.6rem;
}
.flow_pc {
  display: none;
}
@media (min-width: 768px) {
  
}

/*よくある質問*/
.section-faq {
  background-image: url(../img/bg_yellow1.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px 0 25px 0;
}
.faq-title_wrapper {
  margin-bottom: 30px;
}
.faq-title_wrapper img {
  height: 90px;
}
.faq-title {
  font-size: 2.5rem;
  color: #002A5A;
  font-weight: 600;
  padding: 0 30px;
}
.qa-list {
  padding: 0 15px;
}
.qa-list dl {
  position: relative;
  padding: 15px 40px 15px 10px;
  cursor: pointer;
  max-width: 840px;
  margin: 0 auto 20px auto;
  border: 2px solid #FED650;
  border-radius: 10px;
  background-color: #fff;
  text-align: left;
  box-shadow: 0px 8px 8px -6px rgba(0, 0, 0, 0.3);
}
.qa-list dl::before {
  position: absolute;
  top: 35px;
  right: 15px;
  display: block;
  width: 7px;
  height: 7px;
  margin: auto;
  content: '';
  transform: rotate(135deg);
  border-top: 2px solid #002A5A;
  border-right: 2px solid #002A5A;
}
.qa-list .open::before {
  transform: rotate(-45deg);
}
.qa-list dl dt {
  position: relative;
  margin: 0;
  padding: 0 0 0 40px;
  font-weight: 600;
  font-size: 1.8rem;
  color: #014B9F;
  text-align: justify;
}
.qa-list dl dt::before {
  font-size: 20px;
  line-height: 1;
  position: absolute;
  left: 0;
  width:35px;
  height:35px;
  border-radius:50%;
  background: #D5F3FE;
  content: 'Q';
  color: #fff;
  /*display:flexで中央配置*/
  display:flex;
  align-items:center;
  justify-content:center;
   -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}
.qa-list dl dd::before {
  font-size: 20px;
  line-height: 1;
  position: absolute;
  left: 0;
  width:35px;
  height:35px;
  border-radius:50%;
  background: #FFD9D6;
  content: 'A';
  color: #fff;
  /*display:flexで中央配置*/
  display:flex;
  align-items:center;
  justify-content:center;
   -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}
.qa-list dl dd {
  position: relative;
  display: none;
  height: auto;
  font-weight: 600;
  margin: 20px 0 0;
  padding: 0 0 0 40px;
}
.qa-list dl dd p {
  margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
  margin-top: 0;
  text-align: justify;
}

@media (min-width: 768px) {
  .qa-list dl dt {
    font-size: 2.4rem;
  }
  .qa-list dl dt::before {
    top: 7px;
  }
  .qa-list dl dd {
    font-size: 1.8rem;
  }
}


.section-company {
  padding: 50px 20px 40px ;
  background-image: url(../img/bg_company.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.company-title {
  font-size: 2.5rem;
  color: #fff;
  box-shadow: 0px 8px 8px -6px rgba(0, 0, 0, 0.3);
  border-bottom: 2px solid #FED650;
}
.section-company_wrapper {
  margin-top: 30px;
}
.map {
  height: 300px;
  margin-bottom: 20px;
}
.company-detail {
  display: flex;
  align-items: center;
  text-align: left;
  font-size: 1.5rem;
  border-bottom: 1px solid #fff;
  max-width: 600px;
  margin: 0 auto;
}
.company-info_1 {
  color: #fff;
  padding: 10px 0;
  width: 25%;
  text-align: center;
}
.company-info_2 {
  color: #fff;
  padding: 20px;
  width: 75%;
}
@media (min-width: 768px) {
  .section-company {
    padding: 70px;
  }
  .company-title {
    max-width: 1000px;
    font-size: 3.5rem;
    margin: 0 auto;
  }
  .section-company_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .map {
    margin:0 50px 0 0;
    width: 430px;
    height: 40vh;
  }
  .company-detail {
    font-size: 2.0rem;
    width: 480px;
  }
  .company-info_1 {
    width: 20%;
  }
  .company-info_2 {
    width: 80%;
  }
}

.small {
  font-size: 1.2rem;
  color: #000;
}
@media (min-width:960px) {
  .small {
    font-size: 1.4rem;
  }
}
